/**
 * 竖版SDK样式配置文件
 * 修改日期：2018.10.25
 * 颜色类型值: 1
 * 颜色：红橙色
 */
colorStyle = 11; //颜色类型，由APP传参控制，//网页颜色：0 蓝色，1红色,3快乐游戏,4 劲玩2 ,101 鸣玖,102橙色,11代表新版
address = apiDomain = "http://api.nsdk.906you.com/"; //API域名
defaultBackgroundColor = '#FD7209'; //默认的主题背景颜色
defaultTextColor = '#FD7209'; //默认的主题文字颜色
defaultBorderColor = '#FD7209'; //默认的主题边框颜色
leftBtnHighLightBackgroundColor = '#FEA27A'; //左侧按钮高亮时的背景色
topBtnHighLightBackgroundColor = "#FFFDFF"; //顶部按钮高亮时的背景色
topBtnHighLightTextColor = "#FD7209"; //顶部按钮高亮时的文字颜色
accountTabHightLightColor = "#FD7209"; //【用户中心-账户安全】顶部按钮高亮时的文字颜色、个人信息显示颜色
warnTextColor = "#FF5A00"; //警告提示文字颜色
safeTextColor = "green"; //安全提示文字颜色
defaultGreyColor = '#A6A6A6'; //默认的灰色值

/**
 * 初始化加载时的颜色值设置
 */
initElementConfig = [{
		"color_value": defaultBackgroundColor, //默认的主题背景颜色
		"elements": {
			"color": "",
			"background-color": "a.xxggbtn_a,a.gfqqrz_a",
			"border-color": ""
		}
	},
	{
		"color_value": leftBtnHighLightBackgroundColor, //左侧按钮高亮时的背景色
		"elements": {
			"color": "",
			"background-color": "a.curbtn",
			"border-color": ""
		}
	},
	{
		"color_value": topBtnHighLightBackgroundColor, //顶部按钮高亮时的背景色
		"elements": {
			"color": "",
			"background-color": ".cura",
			"border-color": ""
		}
	},
	{
		"color_value": topBtnHighLightTextColor, //顶部按钮高亮时的文字颜色
		"elements": {
			"color": ".cura",
			"background-color": "",
			"border-color": ""
		}
	},
	{
		"color_value": accountTabHightLightColor, //【用户中心-账户安全】顶部按钮高亮时的文字颜色、个人信息显示颜色
		"elements": {
			"color": ".mbbd_p a,.submenu_div .curmenu,.mmxg_submenu .cursubmenu",
			"background-color": "",
			"border-color": ""
		}
	},
	{
		"color_value": defaultTextColor, //默认的主题文字颜色
		"elements": {
			"color": ".lxkf_bottom .lxkfbt_p,.messagehead02,.bindaccountbtn,.bindmobilebtn,.bindsafeaskbtn",
			"background-color": "",
			"border-color": ""
		}
	},
	{
		"color_value": defaultGreyColor, //默认的灰色值
		"elements": {
			"color": ".mibaogaimi .mbbd_p:first,.shoujigaimi .mbbd_p:first,.mimagaimi .mbbd_p:first",
			"background-color": "",
			"border-color": ""
		}
	}


];
